/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Caldera forms styling since 1.1.0 */
.form-group input[type="text"], 
.form-group input[type="email"], 
.form-group textarea {
    width: 100%;
    padding: 16px;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #222;
    background-color: #eeeeee;
    font-size: 14px;
}

.form-group input[type="submit"]{
    display: inline-block;
    margin: 0 0 0 15px;
    font-family: inherit;
    position: relative;
    padding: 0.3em 1em;
    border: 1px solid;
    -webkit-border-radius: 11px;
    -moz-border-radius: 11px;
    border-radius: 11px;
    border-color: #e5e5e5;
    background: #ffffff;
    color: #7b7b7c;
    font-size: 18px;
    font-weight: 600;
    line-height: 1.7em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    float: right;
} 
.form-group input[type="submit"]:hover{
	cursor: pointer;
	background-color: #A8E0DC !important;
        color: #ffffff;
        border: 1px solid;
}

input.form-control.parsley-error, select.form-control.parsley-error, textarea.form-control.parsley-error {
    color: #22252C;
    background-color: #F2DEDE !important;
    border: 1px solid #EED3D7 !important;
}

.parsley-type, 
.parsley-required {
color: #22252C
}

.alert {
    background-color: transparent !important;
    border-color: transparent !important;
    color: #7b7b7c !important;
    text-shadow: none !important;
}

